This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1006331 - [RFE] Vms - SearchBox additional capabilities (Vms:<resources>)
[RFE] Vms - SearchBox additional capabilities (Vms:<resources>)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: nobody nobody
virt
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 09:00 EDT by David Botzer
Modified: 2014-06-22 05:39 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-22 05:39:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)
vm-general (45.31 KB, image/png)
2013-09-10 09:00 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2013-09-10 09:00:59 EDT
Created attachment 795993 [details]
vm-general

Description of problem:
[rhevm] Webadmin - RFE - Vms - SearchBox additional capabilities

Version-Release number of selected component (if applicable):
3.3/is13
rhevm-3.3.0-0.19.master.el6ev.noarch

How reproducible:
always

Steps to Reproduce:
1.I see VMs:memory, mem_usage, cpu_usage, network_usage 
2.Add more filters for the following 
categroty Vms:<resources>
-"Type (Server/Desktop)" -- no such Text column except for the Icon
-"VM Number of cores"
-"Physical Memory Guaranteed:"
-"Default Display Type"
-"Priority"
-"Highly Available"
-"Number of Monitors"
-"USB Policy"
-"Run On"
-"Custom Properties"
-"Cluster Compatibility Version"
-"Directory Domain"

categroty Vms:Disks:<resources>
-"alias"
-"Virtual Size"
-"Actual Size"
-"Allocation Policy"
-"disk:storage domain"
-"creation date"
-"attached to"
-"interface"
-"alignment"
-"status"
-"description"

Vms:Snapshots:<resources>
Vms:Snapshots:General/disks/NICs/Apps<resources>
Vms:session:<resources>
-"Logged-in User"
-"Console User"

Vms:network Interfaces:<resources>
name, plugged, net-name, profile, link status, Type [virtio, etc...], MACs*

Vms:network Interfaces:statistics<resources>
Statistics[Rx, Tx]
Vms:network Interfaces:Guest Agent Data<resources>
-"ipv6"

- Change "Vms:memory" to "Vms:Defined Memory"

Actual results:
No such filters

Expected results:
Should allow additioanl filters

Additional info:
pic
Comment 2 Itamar Heim 2014-06-22 05:39:50 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.